
ALTER TABLE balancesheet DROP PRIMARY KEY 
ALTER TABLE balancesheet ADD PRIMARY KEY (asof, symbol, period)




*******************************************************************
ALTER TABLE balancesheet ADD period INTEGER NOT NULL
ALTER TABLE balancesheet ADD inventory NUMERIC(19,2)
ALTER TABLE balancesheet ADD property_plant_and_equipment  NUMERIC(19,2)
ALTER TABLE balancesheet ADD intangible_assets  NUMERIC(19,2)
ALTER TABLE balancesheet ADD accumulated_amortization  NUMERIC(19,2)

